Subject: Message from Walmart.com Customer, Ref ID: 3EA1BBB3D40F45AE80BCA244185B5DE1
From: Devin smith <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 06 Jun 2023 19:57:47 +0000

Hi Designer Living Inc.,

You have received an inquiry from Devin smith

I still haven't received my packages. I have emailed and called and done what I was told. the picture I was given for delivery, doesn't show a house or anything. it was not delivered at my door.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 3EA1BBB3D40F45AE80BCA244185B5DE1